
Member Nodes - Task #6826

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Mutual acceptance

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After final verifications of MN's production data, MN and DataONE agree that the MN can be publicly announced.

History

#1 - 2016-04-06 15:39 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

Ken Casey is fine with formally announcing NCEI's status as a production MN in its current metadata-only state.  Increased functionality (data and

resource maps) are to be added in the near future (after the DataONE 18-month review).

Anticipate that a mini-announcement might be forthcoming when additional functionality is available.  

#2 - 2018-04-05 16:43 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
